<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>AM572x_bf_nobios</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>bf_asnr_mss_vau.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/bf_asnr_mss_vau.c</locationURI>
		</link>
		<link>
			<name>mem.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/mem.c</locationURI>
		</link>
		<link>
			<name>sysbfflt.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/sysbfflt.c</locationURI>
		</link>
		<link>
			<name>test_rel_ce66le_ccs.cmd</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/lnkr/ce66le/test_rel_ce66le_ccs.cmd</locationURI>
		</link>
		<link>
			<name>vausim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/vausim.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>EXT_ROOT__TEST_REL_CE66LE_CE66LE_LE_ELF_LNKRCE66LE</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D/lnkr/ce66le</value>
		</variable>
		<variable>
			<name>EXT_ROOT__TEST_REL_CE66LE_CE66LE_LE_ELF_SRC</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D/src</value>
		</variable>
		<variable>
			<name>XDAIS_CG_ROOT</name>
			<value>file:/C:/MAS_Tools/xdais_7_23_00_06</value>
		</variable>
		<variable>
			<name>XDC_CG_ROOT</name>
			<value>file:/C:/MAS_Tools/xdctools_3_24_06_63</value>
		</variable>
	</variableList>
</projectDescription>
